From: [email-masked]
Date: Fri, 18 Oct 1991 10:22:51 GMT

hi Hartmut,

you asked for a publication from where to look up the frequency of
Chinese characters: here are some:

- A Dictionary of Chinese Character Information, Farton-Science Press Ltd
  Shanghai, 1346 pp. (han4zi xin1xi zi4dian3) in Chinese. It contains
  some 10.000 characters. The frequency is given for the more important
  characters. For the rarely used characters it is anyway not of much use
  to give a certain frequency. The book should be available from:
    International Sales and Marketing Department
    SCIENCE PRESS
    Beijing
    People's Republic of China
  for US$ 28.-. The data should also be available on tape, but the prize
  seems to be very high.

- Bei Guiqin and Zhang Xuetao: Hanzi Pindu Tongji (Chinese Character
  Frequency Statistics) published by the Dianzi Gongye Chuban She
  (Electronic Industry Publishing Company), 1988, 310 pp. (ISBN
  7-5053-0147-11). This book is based on the famous character statistics
  of the middle 70ies. Although the 6000 most frequently used charcters
  are aranged acording to their frequency, the book contains an alphabetical
  pinyin index.

- Bo Yonghe: Hanzi Shuxing Zidian (Chinese Character Atribute Dictionary),
  1989, 1906 pp. Contains a radical index to the main body. There are also
  data on character frequency.

Urs

PS.: if I find time I'll put some statistical material in hanzi in some
relevant list, but I still need some time for finishing it.